前田です。

At Sun, 27 Jul 2003 17:16:41 +0900 (JST),
Takahiro Kambe <taca / back-street.net> wrote:
> http://www.modruby.net/ に辿り着けず、バグ報告の先がよくわからないので、
> 忘れないようにここに報告します。

すみません、マシンが落ちてました。
# "processor detected hard error"って…

> mod_ruby 1.1.1をapache2で使用するためのap2-rubyというNetBSDのpkgsrcを
> 先日(問題報告に基づいて)追加したのですが、nativeなスレッドを持たない
> NetBSD 1.6.1以前でのコンパイルに問題がありました。
(snip)
> となります。そこでpkgsrcの方では以下のような修正を行って、コンパイルで
> きるようにしました。

ありがとうございます。
取りこませていただきました。

-- 
前田 修吾